<ion-content class="noscroll">
  <div #mapElement class="map">
  </div>
  <div  *ngFor="let jobuser of jobusers">
  <div class="jobs">
    <ion-button class="option" color="light"><ion-icon name="options"></ion-icon></ion-button>
    <ion-button class="locate" color="light"><ion-icon name="locate"></ion-icon></ion-button>
    </div>
  <div class="footerbar" >
    <p>Estimated Pickup Time : 12 Mins</p>
    <h3 class="h3cost">${{jobuser.price}}</h3>
    <h5 class="h3est"> Fare Estimate</h5>
    <ion-button (click)="cancelreason(jobuser)" class="cancel" color="danger">CANCEL</ion-button>
    <ion-button (click)="GoNext(jobuser)" class="publish" color="success">CONFIRM</ion-button>
 
   </div>
 </div>
    


  
</ion-content>
